### Property

# Gimp Module:auto-load

unstable since: 3.0

#### Declaration

    property auto-load: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 3.0

Default value | FALSE
Getter method | `gimp_module_get_auto_load()`
Setter method | `gimp_module_set_auto_load()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no